spring:
  redis:
    database: 12
    host: 192.168.2.125 # Redis服务器地址
    port: 6351 # Redis服务器连接端口
    password: ENC(YBV01kMHu6ufwSegbHcfaoQ20bbW1ho67SHAnKMsJX6K9O0ZXaF+/wHYlLOQjxqN) # Redis服务器连接密码（默认为空）
  datasource:
    dynamic:
      datasource:
        med:
          url: jdbc:mysql://192.168.2.121:3306/med_2021?serverTimezone=GMT%2B8&useUnicode=true&characterEncoding=utf8&characterSetResults=utf8&useSSL=false&allowMultiQueries=true
          username: teamback
          password: goTulmLeon
        cdss:
          url: jdbc:mysql://192.168.2.121:3306/cdss?serverTimezone=GMT%2B8&useUnicode=true&characterEncoding=utf8&characterSetResults=utf8&useSSL=false&allowMultiQueries=true
          username: teamback
          password: goTulmLeon

swagger.show: true